<?php
    global $c;

    $strDBCSFile    = "dbcs.txt";
    $strDBCS        = "sqlite:sqlite.db";

    if (!file_exists($strDBCSFile))
        file_put_contents($strDBCSFile, $strDBCS);

    $strDBCS = trim(file_get_contents($strDBCSFile));
    $c = new DatabaseConnection($strDBCS);
?>
